+options('Fuel card options to suit your needs', 'No two businesses are the same, which is why we offer a range of different cards that can be tailored to suit your needs.', ([
{src: 'images/icon-car.png', alt: 'vehicle only card', title: 'vehicle only card', content: 'This is specific to a vehicle registration number so anyone driving the vehicle has access.'},
{src: 'images/icon-driver.png', alt: 'driver only card', title: 'driver only card', content: 'This will have a nominated cardholder/driver so only the nominated driver can use it.'},
{src: 'images/icon-car-driver.png', alt: 'vehicle and driver card', title: 'vehicle and driver card',content: 'This contains both driver and vehicle registration details, so only the driver can use the card.'}
])).options
